<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Snake tables</title>
  <link rel="stylesheet" href="css/snake-table.css">
</head>

<body>
  <main id="main">
    <fieldset>
      <legend>Please inform the number of rows and columns</legend>
      <label for="rows">Rows: <input type="number" id="rows" min="1"></label>
      <label for="columns">Columns<input type="number" id="columns" min="1"></label>
      <button onclick="generateTable()">Generate</button>
      <button onclick="clearTables()">Clear tables</button>
    </fieldset>
    <div id="container"></div>
  </main>
  <script src="js/snake-table.js"></script>
</body>

</html>
